From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 November 2006<P>

***AHEM*****  (lalalalalala)<BR>
<BR>
HAPPY BIRTHDAY TO RENS<BR>
HAPPY BIRTHDAY TO RENS<BR>
HAPPY HAPPY HAPPY BIRTHDAY TO OUR SWEET AND WONDERFUL RENNIE<BR>
HAPPY BIRTHDAY TO YOOOOOOOO-OOOOOOOU!!!!!!<BR>
<BR>
WITH MANY MANY MANY MANY MORE!  WE LOVE YOU LOTS AND LOTS!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 14 November 2006<P>

Kirk, I appreciate the front page pick more than you know...This certainly made my day to be a part of your picks...<BR>
<BR>
This month your ramble was as creative and interesting as apparently you were while creating the calculations along with the colorful graph....I've always given thought to each category for my submissions and try  to stay away from "something else" selection; however, at times as with everyone here i've had no choice but to label entries to the something else category...<BR>
<BR>
Congrats to all that was picked to be part of the Blender's Thanksgiving front page...It's the participation of each of you that is always a pleasure for me to come to this site...Please keep posting and submitting here :) :)<BR>
<BR>
Rennie :) :)<BR>
Happy Birthday....May all your wishes and dreams come true...I hope your day is as lovely as you are...<BR>
<BR>
aparajita,<BR>
Sending happy thoughts to you...Hoping your day becomes brighter as the minutes pass into hours :) :) <BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1779">never_enough</a><BR>
Date: 14 November 2006<P>

Thank you for the welcome lovewhispers,  I'm not a prolific writer though.
<HR>
From: <a href="/blend/av.cgi?id=1779">never_enough</a><BR>
Date: 14 November 2006<P>

Thank you for the welcome lovewhispers,  I'm not a prolific writer though. I figured i should thank  you twice lol
<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 14 November 2006<P>

never enough.....  "smiling"  thank you for your double comment  ,,,,I hit that enter button twice and was hoping you wouldnt notice,,, but twice as glad you did!!  You're very welcome,,,, and welcome to the blender :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 November 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.11.13.14.09.12058">Nutritionis$$$$t</a>: This made me laugh Rens good one.<BR>
<BR>
Happy Birthday! Hope your birthday is wonderful. Just caught you out at lunch. Have a great day and we will talk soon. <BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 November 2006<P>

Kirk; Hey I did take a look at the ramble. When I first started writing here I tried hard to put the poems in category. But sometimes nothing fit (I need a left handed right brained sling shot category I guess) so of course the first one there is where I park everything. It used to make me mad that it was in category as I always remembered the time of the month it was written and I would have to go searching harder for something I wanted to read again (I can never remember titles) <BR>
<BR>
The chart looks like jazz fusion and I bet you did have fun making it. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 November 2006<P>

Well I didn't finish my train of thought. The categories are neat and a way for you to keep track of how these poems range. Tell us this if you have the answer. Do you know how many poems have been written since you first began Blender and do you have a chart for that? That would be quite interesting to see as well.<BR>
<BR>
bk
<HR>